@media screen and (max-width: 75em) {
	#offlineSearch {
	  width: 100%;
	  max-width: 60em;
	  clear: both;
	  margin: 8ex auto 0 auto;
	}
	#offlineSearch {
	  left: auto; left: initial;
	}
	.page.offlineSearch {
	  min-height: 13ex;
	} 
}

@media screen and (max-width: 720px) {
	body {
      font-size: 14pt;
	}
	.page {
	  width: 98%;
	  margin: 0 auto;
	  padding: 0;
	}
	#globalSearch, #offlineSearch, .page.offlineSearch {
	  margin-top: 2ex;
	}
	#logo {
	  position: static;
	  width: auto;
	  min-width: initial;
	}
	#googleCSE, #offlineSearch {
	  padding-top: 24px;
	}
	.header_spacer .page {
	  width: auto;
	}
	.selectDiv p {
	  margin-left: 0px;
	  margin-bottom: 5px;
	}
	.selectDiv p, .selectDiv form, .selectDiv search {
	  float: none;
	  width: auto;
	}
	a#lngselectboxlink {
	  background-image: url("./icon_globe_24.png");
	}
	#mode a {
	  background-size: 24px 24px;
	  margin-right: 10px;
	} 
	#mode span {
	  text-indent: -9999px;
	  white-space: nowrap;
	  display: inline-block;
	  text-align: left;
	}
	a#lngselectboxlink, #mode a { 
	  padding-left: 26px;
	  height: 24px; 
	}
	#tabDiv a {
	  display: block;
	  float: none;
	  width: auto;
	  padding: 4px 20px;
	  border-width: 1px;
	  border-style: solid;
	  text-decoration: none;
	  border-radius: 3px;
	  margin-bottom: 4px;
	}
	#tabDiv a:hover, #tabDiv a.selected {background: #0293a4; color: #fff;}
	.selectDiv select, #sub {
	  width: 100%;
	  margin-bottom: 2ex;
	  height: 6ex;
	}
	#tabDiv a, #platformDiv span {
	  text-align: left;
	}
	a.product {
	  width: 40%;
	  margin-right: 12px;
	  min-height: 8ex;
	  max-height: 8ex;
	}
	#versionDiv, #languageDiv, #subDiv {
	  float: none;
	  margin-right: auto;
	}
	#platformDiv span {
	  width: 45%;
	  margin-bottom: 10px;
	  margin-left: 0px;
	  vertical-align: top;
	}
	#platformDiv i {
	  width: 30px;
	}
	#platformDiv input {
	}
	h2.bCategory {
	  font-size: 150%;
	  text-align: center;
	}
	h2.bCategory .icon {
	  display: block;
	  margin: 0 auto;
	}
	#footer {
	  background-color: #303940;
	  padding-top: 1em;
	}
	#footer a {
	  display: block;
	  background-color: #454c52;
	  width: auto;
	  margin: 0 1em 0.5ex 1em;
	}
	html.dark #footer a { 
	  background-color: #2a2a2a;
	}
	#footer span {display: none;}
}

@media screen and (max-width: 600px) {
	#languages {
	  position: static;
	  top: 0;
	  left: 0;
	  margin-top: 1ex;
	  text-align: left;
	}
	#languagemenu {
	  top: 8ex;
	  right: 1ex;
	  left: 1ex;
	}
	.kbSearch input.zoom_searchbox {
	  width: 63%;
	}  
	.kbSearch input.zoom_button {
	  width: 34%;
	}
}

@media screen and (max-width: 480px) {
	a.product {
	  width: 90%;
	  margin-right: 2px;
	  min-height: 6ex;
	  max-height: 6ex;
	}
	#platformDiv span {
      width: 90%;
	}
    #languagemenu {
      max-height: 25em;
	  overflow-y: scroll;
    }
    #helpLang li {
	  width: 100%;
    }
    #helpLang li a {
	  padding-top: 10px;
	  padding-bottom: 10px;
    }
}